## jakarta-mail 2.0.0

=== debian/changelog ===
jakarta-mail (2.0.0-2) unstable; urgency=medium

  * Rebuild from sources

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Oct 2020 15:04:14 +0100

jakarta-mail (2.0.0-1) unstable; urgency=medium

  * Cloned the package as jakarta-mail
  * New upstream release
    - Refreshed the patches
    - Depend on libjakarta-activation-java instead of libactivation-java
    - Changed the generic version of the com.sun.mail artifacts to 2.x
    - Ignore the new build dependency on directory-maven-plugin
  * Prefixed the jar files in /usr/share/java with jakarta-mail
  * Removed the -doc package
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 18 Oct 2020 22:16:04 +0200

javamail (1.6.5-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Reverted the jakarta.mail artifacts to javax.mail
    - The licence changed from CDDL-1.1 to EPL-2.0
  * Track and download the new releases from the Eclipse EE4J repository
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 12

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 24 Jun 2020 13:44:33 +0200

javamail (1.6.2-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.2.1

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 20 Sep 2018 17:47:04 +0200

javamail (1.6.1-3) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 10 (Closes: #898106)
  * Use salsa.debian.org Vcs-* URLs
  * Standards-Version updated to 4.1.4

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 07 May 2018 11:58:22 +0200

javamail (1.6.1-2) unstable; urgency=medium

  * Added the Class-Path attribute in the jars
  * Removed the unused Maven rules

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 03 Apr 2018 19:12:22 +0200

javamail (1.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Removed the oldmail module from debian/libmail-java.poms
    - Removed the module-info.java files to work around a bug
      with the Maven javadoc plugin
    - New dependency on libactivation-java
    - Patched parent-distrib/pom.xml to fix a dependency resolution issue
  * Track and download the new releases from GitHub
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11
  * Refreshed debian/copyright

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 02 Mar 2018 14:27:39 +0100

javamail (1.5.6-2) unstable; urgency=medium

  * Team upload.
  * Fixed the version in the Export-Package field of the OSGi metadata
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 04 Nov 2016 15:08:49 +0100

javamail (1.5.6-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 3.9.8
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 28 Aug 2016 23:57:00 +0200

javamail (1.5.5-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Ignore the new Android module
    - Ignore an additional dependency of the javadoc plugin
      to work around a build failure
    - Removed 06-maven-compiler-compatibility.patch (fixed upstream)

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 02 Jan 2016 21:32:24 +0100

javamail (1.5.4-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Fixed a build failure caused by the maven-compiler-plugin >= 3.0
  * Disabled the unit tests due to an obscure issue with the dependency plugin
  * Build with the DH sequencer instead of CDBS
  * debian/watch: Modified the watched URL to catch the latest releases

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 10 Dec 2015 12:29:01 +0100

javamail (1.5.3-1) unstable; urgency=medium

  * Team upload.

  [ tony mancill ]
  * Add patch to disable SMTPWriteTimeoutTest, which cannot run
    without access to a DNS server. (Closes: #770744)

  [ Emmanuel Bourg ]
  * New upstream release
    - Refreshed the patches
  * Tweaked again debian/orig-tar.sh to work with the latest uscan

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 01 May 2015 16:04:30 +0200

javamail (1.5.2-3) unstable; urgency=medium

  * Ignore the sporadic failures of IMAPIdleUntaggedResponseTest
    (Closes: #769267)
  * debian/copyright: Fixed the short name of the BSD license

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 15 Nov 2014 16:27:48 +0100

javamail (1.5.2-2) unstable; urgency=medium

  * Fixed a build failure caused by maven-bundle-plugin/2.3.7 (Closes: #761548)
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 03 Oct 2014 14:37:04 +0200

javamail (1.5.2-1) unstable; urgency=medium

  * New upstream release
    - Removed 03-change-test-ports.patch (fixed upstream)
  * debian/rules: Modified get-orig-source to work with the latest uscan

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 26 Aug 2014 08:46:20 +0200

javamail (1.5.1-1) unstable; urgency=low

  * Initial release (Closes: #596469, #710394)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 06 Feb 2014 14:36:11 +0100
