=== debian/control ===
Source: jakarta-mail
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 junit4,
 libjakarta-activation-java,
 libbuild-helper-maven-plugin-java,
 libmaven-bundle-plugin-java (>= 2.3.7-2~),
 libmaven-dependency-plugin-java,
 libmaven-install-plugin-java,
 libmaven-source-plugin-java (>= 2.1),
 maven-debian-helper (>= 1.6.7)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/java-team/jakarta-mail.git
Vcs-Browser: https://salsa.debian.org/java-team/jakarta-mail
Homepage: https://eclipse-ee4j.github.io/mail/

Package: libjakarta-mail-java
Architecture: all
Depends: libjakarta-activation-java, ${maven:Depends}, ${misc:Depends}
Description: Jakarta Mail API
 The Jakarta Mail API provides a platform-independent and protocol-independent
 framework to build mail and messaging applications.
 .
 This is the reference implementation of the Jakarta Mail API. It supports SMTP,
 POP3, IMAP (including Gmail features) and Delivery Status Notifications
 parsing.
