=== debian/watch ===
version=3
opts="mode=git,repack,compression=xz,uversionmangle=s/-RC/~RC/g;s/-RELEASE//" \
https://github.com/eclipse-ee4j/mail refs/tags/([\d.]+.*)
